<?php session_start(); ?>
<!DOCTYPE html>
<html>
	<head>
		<base href="http://www.bernard.890m.com/"/>
		<?php include 'includes/meta.php'; ?>
	</head>
	<body>
		<?php include 'includes/header.php'; ?>

		<h1>404 Not Found</h1>

		<p>
			La page demand&eacute;e demeure introuvable.<br/>
			Cette derni&egrave;re n'existe plus ou pas encore.<br/>
			Bah au pire c'est pareil xD
		</p>

		<button onclick="window.history.go(-1);" >Page pr&eacute;c&eacute;dente</button><br/>

		Si vous le voulez , vous pouvez essayer de trouver le code html de votre page web l&agrave; dedans:<br/>

		<!---->
		<div id="universe_text"></div>

		<div id="add_universe" style="width:34px;height:21px;">
			Plus
			<div id="egg" style="color:#222;">
				egg
			</div>
		</div><br/>
		

		<script>
			var charsMaxPerPlus = 1000;
			var n = 1;
			var clics = 0;
			var plus = document.getElementById('add_universe');
			function addUniverseText(){
				var textToAdd = '';
				clics+=1;
				while(textToAdd.length < charsMaxPerPlus*clics){
					textToAdd+=Math.pow(2,n)+" ";
					n+=1;
				}
				var div = document.getElementById("universe_text");
				div.innerHTML+=textToAdd;
			}
			var egg = document.getElementById('egg');
			egg.addEventListener('click',function(){
				clics +=1000;
			});
			plus.onclick = addUniverseText;
			addUniverseText();
		</script>
		
		<?php include 'includes/footer.php'; ?>
	</body>
</html>